Bug 605005 - [abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:4838062ca5d27513f72387c522e...
:
: 598081 601013 603931 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 05:32 EDT by Aleksey
Modified: 2015-03-03 17:49 EST (History)
26 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.69 KB, text/plain)
2010-06-17 05:32 EDT, Aleksey
no flags Details

  None (edit)
Description Aleksey 2010-06-17 05:32:49 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb --spawner :1.7 /org/gtk/gvfs/exec_spaw/7
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb
global_uuid: 4838062ca5d27513f72387c522e6b5374efb0e23
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gvfs-smb-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Aleksey 2010-06-17 05:32:52 EDT
Created attachment 424730 [details]
File: backtrace
Comment 2 Arnaud Bergmann 2010-06-18 01:04:22 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.connect to a windows server
2.trying to access to a folder to which I have no right as a test under linux
3.


Comment
-----
I tried to connect to a folder on a windows server on which I had no rights as a test. That's all.
Comment 3 Kerkus 2010-06-20 09:06:39 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to open a location on my network
2.
3.
Comment 4 zaterio 2010-06-23 08:48:17 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. When I try to mount a samba share with worng user and/or password
2.
3.
Comment 5 Jeremy Nix 2010-06-30 07:25:38 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Occurred while browsing network files. 
2.
3.


Comment
-----
Don't know exact steps that triggered.  This has only occurred once.
Comment 6 Aleksey 2010-07-04 18:54:51 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try open shared folder at local Samba server.
2.
3.
Comment 7 zaterio 2010-07-05 12:18:16 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Try to mount a already mount partition
2.
3.
Comment 8 zaterio 2010-07-05 15:02:01 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Try to mount a partition with wrong user/password
2.
3.
Comment 9 Lari Tanase 2010-07-07 16:28:13 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. create one bookmark with to one windows share onto WinXP on the "system" c$ share
2. save bookmark and acces it 
3. some time the first attempt don't work - at the second one everithing is OK
Comment 10 Scott M. Sanders 2010-07-14 10:55:42 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I tried to connect to a Windows share entering only server and share values.
Comment 11 Scott M. Sanders 2010-07-14 12:55:48 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was browsing a Windows share with Nautilus and double-clicked a folder.
Comment 12 Scott M. Sanders 2010-07-14 12:56:17 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was browsing a Windows share with Nautilus and double-clicked a folder.
Comment 13 Scott M. Sanders 2010-07-14 12:58:43 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I tried connecting to a Windows share with just values server and share.
Comment 14 Scott M. Sanders 2010-07-14 12:59:59 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I tried connecting to a Windows share with values server, share, and user.
Comment 15 Aleksey 2010-07-14 17:18:33 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Places->Network->Samba_Server->Shared_Folder
2.
3.
Comment 16 zaterio 2010-07-21 09:09:04 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to open a share with no permissions
2.
3.
Comment 17 Aleksey 2010-07-23 17:23:19 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try open shared folder at samba server.
2.
3.
Comment 18 Michael 2010-07-24 08:46:35 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i only "mount" in gnome my SMB bookmark
2. 
3.


Comment
-----
after the last reboot, was this the first "mount" of my samba share. a second "mount" (click on the bookmark in nautilus) shows my smb folder
Comment 19 don_dietz 2010-07-27 11:51:15 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Domain password was changed via another computer.
2. Not prompted to update the password via Nautilus.
3. Instead, received this gvfsd-smb crash.
Comment 20 zosy 2010-07-28 23:03:39 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open windows share
2.
3.
Comment 21 Cecilio J Ballesta Alarcon 2010-08-01 05:07:59 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Mover multiples archivos de gran tamaño desde el ordenador a una Time Capsule desde el entorno grafico
2.
3.
Comment 22 michael_654 2010-08-04 00:08:57 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Clicked on a saved server in the Places menu. The password had been previously stored.
Comment 23 Michael 2010-08-10 03:14:01 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. i only start nautilus
2. i have more then one "link" in nautilus to SMB share
3. if i click on smb-folder "one" it works
4. if i click on the smb-folder "cacn" it chrash


Comment
-----
only by ONE smb share allways chrash ??
Comment 24 Dzmitry 2010-08-13 16:23:39 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. accidentally clicked on a shortcut to a samba drive on a machine which is currently down
2.
3.
Comment 25 Brianna 2010-08-26 10:34:48 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Browse to network share
2.  Try to open folder in the share.


Comment
-----
After error occurs, able to double click on folder and opens as it should.
Comment 26 Karel Klíč 2010-11-09 11:07:47 EST
*** Bug 598081 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-09 11:07:51 EST
*** Bug 601013 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-09 11:07:56 EST
*** Bug 603931 has been marked as a duplicate of this bug. ***
Comment 29 Bug Zapper 2011-06-02 06:30:56 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 30 Bug Zapper 2011-06-27 14:26:16 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.